{ config, pkgs, inputs, ... }: {
  home.packages = with pkgs; [
    (pass.withExtensions (ext: [
      ext.pass-otp
      ext.pass-import
      ext.pass-genphrase
      ext.pass-audit
      ext.pass-update
    ]))
    age
    android-tools
    aria
    bfg-repo-cleaner
    binutils
    bitwarden-cli
    bottom
    curl
    dnsutils
    docker-compose
    du-dust
    exercism
    fd
    file
    fontconfig
    fossil
    genpass
    git
    gitRepo
    hsetroot
    htop
    imagemagick
    jmtpfs
    jpeginfo
    jq
    kopia
    minicom
    nix-index
    nix-top
    nixfmt
    nixpkgs-fmt
    nmap
    nvd
    par2cmdline
    pciutils
    ranger
    restic
    ripgrep-all
    rustup
    sops
    ssh-to-age
    tmux
    unzip
    wget
    whois
    inputs.nixpkgs-nixos-unstable.legacyPackages."x86_64-linux".youtube-dl

  ];
}
