{ config, pkgs, lib, inputs, system, ... }: {
  programs.helix = {
    enable = true;
    package = inputs.helix.packages."${system}".helix;
    settings = { theme = "solarized_dark"; };
    languages = [{
      name = "nix";
      auto-format = true;
      language-server = {
        command = "${inputs.nil.packages.${system}.default}/bin/nil";
      };
    }];
  };
}
