;; This "home-environment" file can be passed to 'guix home reconfigure'
;; to reproduce the content of your profile.  This is "symbolic": it only
;; specifies package names.  To reproduce the exact same profile, you also
;; need to capture the channels being used, as returned by "guix describe".
;; See the "Replicating Guix" section in the manual.

(use-modules
  (gnu home)
  (gnu packages)
  (gnu services)
  (guix gexp)
  (gnu home services shells)
  (gnu home)
  (gnu home services)
  (gnu home services shells)
  (gnu home-services version-control)

  )

(home-environment
  (packages
    (map (compose list specification->package+output)
         (list)))
  (services
    (list (service home-bash-service-type)


                            (service home-git-service-type
                         (home-git-configuration
                          (config
                           `((user
                              ((name . "Cyryl Płotnicki")
                               (email . "cyplo@cyplo.dev")
                             )))))))))
