{ config, pkgs, ... }: {

  networking.firewall.allowedTCPPorts = [ 9000 9001 ];
  services.minio = {
    enable = true;
    region = "home";
    dataDir = [ "/var/lib/minio/data" ];
    configDir = "/var/lib/minio/config";
    listenAddress = ":9000";
    consoleAddress = ":9001";
  };
}
