{ config, pkgs, ... }: {

  services.home-assistant = {
    enable = true;
    openFirewall = true;

    package = (pkgs.home-assistant.override {
      extraPackages = ps: with ps; [ ];
      extraComponents = [
        "api"
        "auth"
        "cloud"
        "config"
        "default_config"
        "http"
        "mobile_app"
        "onboarding"
        "search"
        "ssdp"
        "system_log"
        "tts"
        "websocket_api"
        "zeroconf"
        "zwave"
      ];
    }).overridePythonAttrs { doCheck = false; };
  };

}
